Subject: I know what you did last night…
From: Kristina Marshall <[email-masked]>
To: [email-masked]
Date: Wed, 5 Jan 2022 18:32:39 +0000

Hi there,

I know what you did last night … you slept 8 full hours and woke up feeling refreshed. You may be thinking to yourself, “yeah right, not me” and you wouldn’t be alone. My name is Kristina and I’m a freelance writer working with Saatva, the internet’s premier luxury mattress provider. With more than 70 million Americans facing sleep-related issues, Saatva's here to make the world a better place, one great sleep at a time.

So, why am I reaching out to you today? 

I came across Designer Living and I think it would be a great fit for some content I'm looking to write. I'm hoping to collaborate on a non-promotional article to provide valuable insight for your audience.

Let me know if you’re interested and we can discuss details.
Hope to hear from you!

Best,
Kristina Marshall

Saatva